This includes consulting / freelancing I guess...

## benefits
https://www.catch.co/ - benefits management, but more freelancing-focused

## accounting
pilot - https://pilot.com/ recommends Silicon Valley Bank https://pilot.com/blog/best-bank-for-startups-not-credit-union/

https://www.bbvacompass.com/business/checking/clearconnect-business.html


https://mercury.co/ - free except wires, has Mercury Tea Room

### software
* ledger-cli?
* check g2 or capterra - freshbooks or xero

## legal
[Using Full GPL Libraries in Software as a Service (SaaS) Models](https://softwareengineering.stackexchange.com/questions/220742/using-full-gpl-libraries-in-software-as-a-service-saas-models)